import com.quyunshuo.androidbaseframemvvm.buildsrc.ProjectBuildConfig

//****************************************
//******** module_home 的配置文件 *********
//****************************************

plugins {
    alias(libs.plugins.kotlin)
    alias(libs.plugins.hilt)
    id "kotlin-kapt"
}
if (ProjectBuildConfig.isAppMode) {
    apply plugin: 'com.android.application'
} else {
    apply plugin: 'com.android.library'
}

apply from: '../base_module.gradle'

android {
   // resourcePrefix "home_"
    namespace 'com.quyunshuo.module.home'

}

dependencies {
    implementation project(path: ':module_database')
    implementation project(':serialport-api')
    implementation project(path: ':module_pay')
    implementation 'org.eclipse.paho:org.eclipse.paho.client.mqttv3:1.2.4'
    implementation 'org.eclipse.paho:org.eclipse.paho.android.service:1.1.1'
    implementation project(':lib_base')
    /*  implementation "io.reactivex.rxjava2:rxjava:2.1.16"
      implementation "io.reactivex.rxjava2:rxandroid:2.0.2"*/
}